<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_xsim.xml'  majorVersion='1' minorVersion='0' timeStamp='Thu Feb 27 16:44:00 2020'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="2708876" description="" />
  <keyValuePair key="date_generated" value="Thu Feb 27 16:43:58 2020" description="" />
  <keyValuePair key="os_platform" value="LIN64" description="" />
  <keyValuePair key="product_version" value="XSIM v2019.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="fbcced63546e436cb5f57639d14c3a8a" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="51c10c1f-400a-474f-928a-ddb949e71ace" description="" />
  <keyValuePair key="registration_id" value="51c10c1f-400a-474f-928a-ddb949e71ace" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz" description="" />
  <keyValuePair key="cpu_speed" value="2200.191 MHz" description="" />
  <keyValuePair key="os_name" value="Ubuntu" description="" />
  <keyValuePair key="os_release" value="Ubuntu 19.10" description="" />
  <keyValuePair key="system_ram" value="8.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="vivado_usage" level="1" order="3" description="">
 </section>
 <section name="xsim" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="command" value="xsim" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="iteration" value="0" description="" />
   <keyValuePair key="runtime" value="0 ps" description="" />
   <keyValuePair key="simulation_memory" value="115124_KB" description="" />
   <keyValuePair key="simulation_time" value="11.12_sec" description="" />
  </section>
 </section>
</section>
</webTalkData>
